import 'package:json_annotation/json_annotation.dart';

part 'like_product_reponse_model.g.dart';
@JsonSerializable()
class LikeProductReponseModel {
  @JsonKey(name: 'like_id')
  final int? id;

  LikeProductReponseModel({
    this.id,
  });

  factory LikeProductReponseModel.fromJson(Map<String, dynamic> json) => _$LikeProductReponseModelFromJson(json);
  Map<String, dynamic> toJson() => _$LikeProductReponseModelToJson(this);
}
